Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 12:39:47 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello im jessica                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello im jessica Bot:  Hi Hello Im Jessica ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6314059984 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530792315            04:32 PM, 05th Jun                     hello im jessica                    ok           04:33 PM, 05th Jun                   Sohaib                   Hi  Jessica,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:33 PM, 05th Jun                   Sohaib                   We would like to inform you that your order (6314059984) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+966530792315). expect that within today.           04:36 PM, 05th Jun                   Sohaib                   Is there anything else I can help you with?           04:37 PM, 05th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:39 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2673600